body {
background: White;
	scrollbar-base-color : White;
	scrollbar-arrow-color : #DCDCDC;
	scrollbar-track-color: White;
	scrollbar-3dlight-color: #000066;
}

.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #2E8B57;
}

a:visited {
	text-decoration: none;
	color: #2E628B;
}

a:hover {
	text-decoration: underline;
	color: #8B4513}

a:link {
	text-decoration: none;
	color: Black}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
